/** ASSOGESTIONI CUSTOM **/

.text-gray { color: #919191 !important; } 

footer ul li a:visited { color: #fff; opacity: 0.7; } 

@media (min-width: 992px) { footer > .container-fluid > .row > .col-lg-2 { flex: 0 0 12.666667% !important; max-width: 12.666667% !important; } 
 /* Works on Firefox */
 * { scrollbar-width: thin; scrollbar-color: #333 #7d7e7d7f; } 
 /* Works on Chrome, Edge, and Safari */
 *::-webkit-scrollbar { width: 6px; } 
 *::-webkit-scrollbar-track { background: #7d7e7d7f; } 
 *::-webkit-scrollbar-thumb { background-color: #333; border-radius: 12px; border: 1px solid #7d7e7d7f; } 
 }

.modal-header { border: none !important; } 

.animated .block-reveal img { /* min-width: 436px !important; min-height: 245px !important; */ } 

.main_body { padding: 1%; } 

#hero_video div { padding: 0 1.5% 5% !important; vertical-align: bottom !important; } 

input[type="button"] { outline: none !important; } 

input[type="button"]::-moz-focus-inner { border: 0 !important; } 

input[type="button"] { outline: none !important; box-shadow: none !important; } 

.color_fr_gold { color: #b6a282 !important; } 

.bg_fr_gold { background-color: #b6a282 !important; } 

.hover_gold:hover { color: #b6a282 !important; } 

#header_id_categoria { background-color: transparent; } 

#header_id_categoria > option { /* text-align: center; */
 background-color: transparent; color: #ffffff; opacity: 0.5; } 

#header_id_categoria select option.active { opacity: 1; } 

.header-video { height: 44vw !important; } 

@media (max-width: 1024px){
 .header-video { height: 59vw !important; } 
 }

.color-secondary { background: #7d7e7d7f; } 

.btn_big_categorie:hover svg,
ul#top_menu li a svg:hover,
.btn_fr:hover:not(.nohover) { filter: brightness(65%) sepia(1); -webkit-filter: brightness(65%) sepia(1); /* background-color: #B6A282; */ } 
/*** CAROSELLO ***/

@media screen and (max-width: 1900px){
 .testimonial-group > .row { display: block; overflow-x: auto; white-space: nowrap; } 
 .testimonial-group > .row > .col-3 { display: inline-block; animation-duration: 2s; animation-timing-function: ease-out; animation-iteration-count: 1; animation-name: bounceOutLeft; } 
 }

.carosello { /* width: 25% !important; height: 532px!important; min-width: 440px!important; min-height: 532px!important; max-width: 470px!important; max-height: 532px!important; */ } 




.carosello_title { text-align: left; font: normal normal 600 31px/47px Poppins; letter-spacing: 0px; color: #ffffff; float: left !important; /* padding: 2% 0 0.5%; */
 padding: 1% 0px 0; } 

@media (max-width: 480px){
 .carosello_title { font-size: calc(20px + 0.5vw); } 
 .carosello { /* min-width: 320!important; width: 100% !important; height: 532px!important; min-height: 532px!important; max-height: 532px!important; */ } 
 }

.carosello_sfoglia,
.carosello_sfoglia a { text-align: right; font: normal normal medium 18px/27px Poppins; letter-spacing: 0px; color: #ffffff !important; float: right !important; padding: 2% 0 0.5%; } 
/* Paginazione*/

.page-link { color: #000; } 

.page-item.active .page-link { background-color: #b6a282; border-color: #b6a282; } 
/*********************************
SELECT2 TEMA CATEGORIA
*********************************/

.wrapper-content { display: block; width: 200px; margin: 0 auto; padding: 50px 150px; font: normal normal 500 15px/23px Poppins; } 

.title { display: block; padding-top: 5px; font-size: 17px; font-weight: 700; color: rgba(52, 73, 94, 0.3); letter-spacing: 0; font-size: 18px; line-height: 1.72222; } 
/********************
Select2 Override style
*********************/
/* Assign min-width to container */

.select2-container { width: 240px !important; font: normal normal 500 15px/1.3em Poppins; } 

.select2-container--open .select2-dropdown--below,
.select2-container--open .select2-dropdown--above { background: black; } 

.select2-container--flat .select2-results__option--highlighted[aria-selected] { background: black !important; color: #ffffff; } 

.select2-container--flat .select2-results__option[aria-selected="true"] { background: black; color: #fff; opacity: 1; } 

.select2-container--flat .select2-selection--single { border-radius: 0px; } 

.select2-container--flat.select2-container--open .select2-selection__arrow b { transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); } 

.select2-container--flat span.select2-search input { height: 30px !important; } 

.select2-container .select2-choice { height: 36px; border-radius: 0px; font-size: 14px; text-indent: 1px; box-shadow: none; background-image: none; } 

.select2-container .select2-choice div { border-radius: 0 4px 4px 0; background-clip: padding-box; } 

.select2-container .select2-choice .select2-arrow { border: 0px; border-radius: 0px; background: transparent; background-image: none; } 

.select2-container *:focus { outline: 0px; } 

.select2-container.select2-drop-above .select2-choice { border-radius: 0px; } 

.select2-drop { margin-top: -2px; border-top: 0; border-radius: 0px !important; border-radius: 0 0 6px 6px; box-shadow: none; } 

.select2-drop.select2-drop-above { margin-top: 2px; border-bottom: 0; border-radius: 6px 6px 0 0; box-shadow: none; } 

.select2-search { margin-top: 3px; } 

.select2-search input { height: 26px; } 

.select2-container-active .select2-choice,
.select2-container-active .select2-choices { outline: none; box-shadow: none; } 

.select2-dropdown-open .select2-choice { box-shadow: none; border-bottom-left-radius: 0; border-bottom-right-radius: 0; } 

.select2-dropdown-open .select2-choice .select2-choice div { background: transparent; border-left: none; filter: none; } 

.select2-results { padding: 0 0 0 0px; margin: 4px 0px 0px 0; } 

.select2-container-multi .select2-choices { height: auto !important; height: 1%; } 

.select2-container-multi.select2-container-active .select2-choices { border-radius: 6px; box-shadow: none; } 
/****** Single SCSS *******/

.select2-container--flat .select2-selection--single { background: transparent; border: 0px; height: 34px; } 

.select2-container--flat
 .select2-selection--single
 .select2-selection__rendered { line-height: 34px; white-space: nowrap; font-family: Poppins; font-size: 15/23; letter-spacing: 0px; color: #ffffff !important; opacity: 0.5; } 

.select2-container--flat .select2-selection--single .select2-selection__arrow { height: 26px; position: absolute; top: 1px; right: 1px; width: 20px; background-color: #fff; opacity: 0.5; } 
/* .select2-container--flat .select2-selection--single .select2-selection__arrow { height: 35px; top: 50%; transform: translateY(-50%); right: 10px; width: 35px; background-color: #fff; border-radius: 50%; display: flex; align-items: center; justify-content: center; box-shadow: 0 5px 20px rgba(35, 49, 45, 0.14); } */

.select2-container--flat
 .select2-selection--single
 .select2-selection__arrow
 b { border-color: #000 transparent transparent transparent; top: 60%; border-style: solid; border-width: 5px 4px 0 4px; height: 0; left: 50%; margin-left: -4px; margin-top: -2px; position: absolute; width: 0; } 
/* .select2-container--flat .select2-selection--single .select2-selection__arrow b { background-image: url(../../img/icone/select_arrow_categorie.png); background-color: transparent; background-size: contain; border: none !important; height: 20px !important; width: 20px !important; margin: auto !important; top: auto !important; left: auto !important; } */

.select2-container--flat
 .select2-selection--single
 .select2-selection__placeholder { color: #fff; } 

.select2-container--flat .select2-selection--single .select2-selection__clear { cursor: pointer; float: right; font-weight: bold; } 
/** IFRAME VIDEO VIMEO FULLWIDTH */

.embed-container1 { /* position: relative; */
 height: 100%; overflow: hidden; max-width: 100%; /* max-height: 80vh; min-height: 80vh; */ } 

.embed-container1 iframe,
.embed-container1 object,
.embed-container1 embed { position: absolute; top: 0; left: 0; width: 100vw; height: 100vw; padding-bottom: 34%; } 

.overpopup { display: none; z-index: 200; position: absolute; } 

.modal-xl { max-width: 71% !important; width: 71% !important; } 

.box-grid { background: #1a1a1a 0% 0% no-repeat padding-box; border-radius: 12px; opacity: 1; } 

.modal .modal-body { padding: 0 !important; margin: 0 !important; border-radius: 24px !important; } 

.modal .modal-content { border-radius: 24px !important; background: #1a1a1a 0% 0% no-repeat padding-box !important; box-shadow: 0px 10px 30px #00000065 !important; opacity: 1 !important; } 

#modal-btn-info .modal-content { /* min-height: 1550px !important; */ } 
/* + */

.wrapper div span { text-align: left; font: normal normal normal 14px/1.4em Poppins; letter-spacing: 0px; color: #919191 !important; } 

.wrapper div.span-ellipsis { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #919191 !important; } 

.wrapper .spacer { height: 1.4em; } 

#modal-btn-info iframe { width: 100% !important; /* min-height: 1550px!important; */
 height: 98vh; /* overflow: hidden; */
 border: none; margin: 0 !important; padding: 0 !important; border-radius: 24px !important; } 

a.grid_item .info h1,
h2,
h3,
h4,
h5,
h6 { color: #fff !important; } 

.box_grid .wrapper .info-text { color: #fff; } 

.box_grid .wrapper .info-text a { color: #b6a282 !important; } 

.box_grid .wrapper h3 { height: 48px !important; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; white-space: pre-line; } 

.box_grid .wrapper p:not(span.info-text *) { height: 48px !important; overflow: hidden; color: #fff; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: pre-line; } 
/**** SPAN BUTTON SVG **/

#btn_riproduci_pp { background: #ffffff 0% 0% no-repeat padding-box; padding-right: 1rem; letter-spacing: 0px; font: normal normal 500 20px/1.4em Poppins; color: #000; } 

#btn_riproduci_pp_mobile { background: #ffffff 0% 0% no-repeat padding-box; padding: 0.1rem; color: #000; } 

button,
.btn_fr { transition: fill 0.4s ease; background-color: transparent; border: none; -webkit-align-items: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 6px; cursor: pointer; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; /* margin-bottom: 0.8rem; */
 -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: #fff; } 

.nohover { cursor: default !important; transition: none !important; } 

.btn_ .btn_fr i { color: #fff; text-shadow: 1px 1px 1px #ccc; font-size: 1.5em; } 

.billboard-links { /* padding: 1.5vw; */
 /* border-top: 1px solid #ccc; */
 white-space: nowrap; display: -webkit-box !important; display: -webkit-flex !important; display: -moz-box !important; display: -ms-flexbox !important; display: flex !important; line-height: 88%; position: relative; z-index: 10; justify-content: space-evenly; /* padding-bottom: 0.8rem; */
 padding-block: 0.5rem; } 

.btn_fr span { background-size: cover !important; cursor: pointer; display: inline-block; height: 3rem; width: 3rem; } 

span.wish_bt { position: absolute; right: 15px; top: 15px; z-index: 1; background-color: #000; background-color: rgba(0, 0, 0, 0.6); padding: 9px 10px; background: url(/assets/img/icone/in-diretta-icona.svg); background-size: cover !important; cursor: default; display: inline-block; height: 34px; width: 43px; } 
span.icona_interattivo { position: absolute; right: 15px; top: 15px; z-index: 1; padding: 9px 10px; background-color: #000; background-color: rgba(0, 0, 0, 0.6); background: url(/assets/img/icone/interattivo.svg); background-size: contain!important; background-repeat: no-repeat; cursor: default; display: inline-block; height: 37%; width: 22%; } 
.video_interattivo { border:3px solid #e7c745; border-radius: 16px; } 
/* .video_interattivo { border:2px solid #b6a282; border-radius: 16px; } */
span.coccarda_crediti { position: absolute; right: 0; bottom: 10%; z-index: 1; background: url(/assets/img/coccarda_crediti.png) center center no-repeat; background-size: contain !important; cursor: default; display: inline-block; height: 20%; width: 50%; } 
div.banner_fixed_bottom { width:100%; position: absolute; left: 0; bottom: 2%; z-index: 1; text-align:center!important; } 
span.banner_partecipero { background: #b6a282af; border: 1px solid #ffffff; color:#fff; border-radius: 5px; color: #ffffff; opacity: 1; cursor: pointer; display: inline-block; font-weight:lighter; font-size: 18px; text-align: center; width: 80%; padding: 8px; } 
span.banner_partecipero.status_partecipero { cursor: default; background: #b6a282af; border: 1px solid #ffffff; color:#fff; } 

.btn_info span { background: url(/assets/img/icone/info.svg); } 

.btn_riproduci span { background: url(/assets/img/icone/play.svg); } 

.btn_condividi span { background: url(/assets/img/icone/condividi.svg); } 

.btn_vote { white-space: nowrap !important; } 

.btn_vote span { background: url(/assets/img/icone/valuta.svg); } 

.aggiungi_mylist span { background: url(/assets/img/icone/aggiungi.svg); } 

.elimina_mylist span { background: url(/assets/img/icone/aggiunto-alla-lista.svg); } 

.aggiungi_calendario span { background: url(/assets/img/icone/aggiungi-al-calendario.svg); } 

.facebook span { background: url(/assets/img/icone/facebook.svg); } 

.linkedin span { background: url(/assets/img/icone/linkedin.svg); } 

.twitter span { background: url(/assets/img/icone/twitter.svg); } 

.btn_valuta-contenuto span { background: url(/assets/img/icone/valuta.svg); } 

.btn_scarica span { background: url(/assets/img/icone/scarica.svg); } 

.btn_feedback-form span { background: url(/assets/img/icone/feedback-form.svg); } 

.btn_add-mia-lista span { background: url(/assets/img/icone/aggiungi-alla-mia-lista.svg); } 

.btn_header_live { filter: none !important; -webkit-filter: none !important; opacity: 1 !important; } 

.btn_header_live span { background: url(/assets/img/icone/in-diretta.svg) center no-repeat content-box; width: 138px; height: 33px; background-size: contain !important; } 

.btn_header_live.active span { background: url(/assets/img/icone/in-diretta-attivo.svg) center no-repeat
 content-box; width: 138px; height: 33px; background-size: contain !important; } 

.btn_big_categorie { border: 2px solid #333333; border-radius: 12px; padding: 1rem; } 
/* VOTAZIONE */

.btn_modal_vote { text-align: center; font: normal normal 600 19px/1.6em Poppins; letter-spacing: 0px; color: #ffffff; background: #b6a282 0% 0% no-repeat padding-box; border-radius: 8px; } 

.rating { /* float: left; */
 border: none; } 

.rating:not(:checked) > input { position: absolute; top: -9999px; clip: rect(0, 0, 0, 0); } 

.rating:not(:checked) > label { float: right; width: 1em; padding: 0 0.1em; overflow: hidden; white-space: nowrap; cursor: pointer; font-size: 200%; line-height: 1.2; color: #ddd; } 

.rating:not(:checked) > label:before { content: "★ "; font-size: 24px; } 

.rating > input:checked ~ label { color: #b6a282; } 

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label { color: gold; } 

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label { color: #ea0; } 

.rating > label:active { position: relative; } 

.questionario { color: #717070; } 

.questionario a,
.questionario a:link,
.questionario a:visited { text-decoration: underline; } 

.questionario h3 { color: #717070 !important; font-size: 16px !important; } 

.questionario .intro { background-color: #e8e2d9; text-align: center; padding: 20px; margin: 0 -60px; } 

.questionario .ui-widget-header { background-color: #b4a080; } 

.questionario input.form-control:focus,
.questionario select.form-control:focus,
.questionario textarea.form-control:focus { border-color: #b4a080; } 

.questionario button.backward { color: #fff; background-color: #717070; } 

.questionario button.forward,
.questionario button.submit { background-color: #e8e2d9; } 

.questionario button.submit:before { content: "\35"; font-family: "ElegantIcons"; position: absolute; right: 12px; font-size: 18px; font-size: 1.125rem; } 
/****** ELLIPS *****/

.ellipsis { overflow: hidden; height: 2.6em; line-height: 1.3em; margin: 0.4em; } 

.ellipsis div span { word-break: break-word; } 

.ellipsis:before { content: ""; float: left; width: 5px; height: 2.6em; } 

.ellipsis > *:first-child { float: right; width: 100%; margin-left: -5px; } 

.ellipsis:after { content: "\02026"; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; float: right; position: relative; top: -1.3em; left: 100%; width: 3em; margin-left: -3em; padding-right: 5px; text-align: right; /* background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(white), color-stop(50%, white)); background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); */ } 

#barra-lingua { color: #fff !important; padding: 10px 0; padding-right: 30px; text-align: right; font-weight: 400; font-size: 13px; font-size: 0.8125rem; letter-spacing: 2px; } 

#barra-lingua a { color: #fff !important; } 

#barra-lingua img { width: 20px; } 

.modal-backdrop { z-index: 0 !important; } 

ul#top_menu { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; } 

.alert-danger { color: #ff031a; background-color: #f8d7da5e; border-color: #ff031e; font-weight: bolder; } 

 span.info-text h1,
 span.info-text h2,
 span.info-text h3,
 span.info-text h3,
 span.info-text h4,
 span.info-text h5 {
     color: #fff;
 }

 span.info-text h1 {
     font-size: 1.5rem !important;
     font-weight: bold;
 }